{
  "type": "minecraft:crafting_shaped",
  "category": "redstone",
  "group": "wooden_pressure_plate",
  "key": {
    "#": "exotelcraft:wild_cherry_planks"
  },
  "pattern": [
    "##"
  ],
  "result": {
    "id": "exotelcraft:wild_cherry_pressure_plate"
  }
}